Bug 141799 - [maintainer update] net/igmpproxy update
Summary: [maintainer update] net/igmpproxy update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-20 10:50 UTC by Alexander V. Chernikov
Modified: 2010-01-31 13:10 UTC (History)
0 users

See Also:


Attachments
file.diff (43.12 KB, patch)
2009-12-20 10:50 UTC, Alexander V. Chernikov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander V. Chernikov 2009-12-20 10:50:03 UTC
Update port to latest version

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2009-12-20 13:25:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 alex.deiter 2010-01-03 16:36:33 UTC
Dear All,

Thanks a lot for maintainer-update available in ports/141799!

But could you please recheck your patch ?

1. new version of igmpproxy required startup parameter - configfile:

# igmpproxy
You must specify the configuration file.

# igmpproxy -h
Usage: igmpproxy [-h] [-d] [-v [-v]] <configfile>

=A0 -h =A0 Display this help screen
=A0 -d =A0 Run in debug mode. Output all messages on stderr
=A0 -v =A0 Be verbose. Give twice to see even debug messages.

igmpproxy 0.1

but igmpproxy.in file has not been changed properly!

2. new version of igmpproxy at the start does not become a demon -
patch for daemon(3) is required!

Thanks a lot!

2010/1/3 =A0<linimon@freebsd.org>:
> Synopsis: [PATCH] net/igmpproxy: update up to 0.1 release from 0.1 beta2
>
> State-Changed-From-To: feedback->closed
> State-Changed-By: linimon
> State-Changed-When: Sun Jan 3 07:44:56 UTC 2010
> State-Changed-Why:
> There is a already a maintainer-update available in ports/141799,
> but thanks for the submission.
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=3D142220
>
Comment 3 Martin Wilke freebsd_committer 2010-01-31 13:08:33 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2010-01-31 13:09:13 UTC
miwi        2010-01-31 13:08:28 UTC

  FreeBSD ports repository

  Modified files:
    net/igmpproxy        Makefile distinfo 
  Added files:
    net/igmpproxy/files  patch-Makefile 
  Removed files:
    net/igmpproxy/files  patch-freebsd 
  Log:
  - Update 1.0
  - bump PORTEPOCH
  
  PR:             141799
  Submitted by:   "Alexander V. Chernikov" <melifaro@ipfw.ru> (maintainer)
  
  Revision  Changes    Path
  1.4       +5 -15     ports/net/igmpproxy/Makefile
  1.2       +3 -3      ports/net/igmpproxy/distinfo
  1.1       +14 -0     ports/net/igmpproxy/files/patch-Makefile (new)
  1.3       +0 -1131   ports/net/igmpproxy/files/patch-freebsd (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"